Amazon Fire Kindle HD, 3. Gen. Problem

  • 2 Antworten
  • Neuester Beitrag
Diskutiere Amazon Fire Kindle HD, 3. Gen. Problem im Amazon Fire Forum im Bereich Amazon Forum.
K

kerzenfeuer

Neues Mitglied
Hallo,

ich habe folgendes Problem bei einem Tablet ( Amazon Fire Kindle HD, 3. Generation).

Wenn ich aus dem App Store von Amazon eine App lade dann kommt, sobald diese startet

APP update required
Please update this app from the Amazon Appstore

Geht man da hin, kann man die App nur öffnen, und es passiert dann wieder das selbe
Geht man auf Quit schließt sich die App

Hat jemand eine Idee wie man das richten kann?

Danke im Vorraus
 
Q

QuotenNLer

Fortgeschrittenes Mitglied
Liest sich wie ein Problem was Smartlauncher dieses Wochende auf den Play Store hatte. Da war gegen Piraterie eine Killswitch eingebaut die falsch getriggert wurde.
Da musste beim Programmierer einen Update abgeholt werden
 
K

kerzenfeuer

Neues Mitglied
Hallo,

das Problem ist, egal welche App ich lade, auch wenn es eine Cleaner App , sogar eine Wetter App ist, es kommt immer :

APP update required
Please update this app from the Amazon Appstore

Habe gestern noch 2 Stunden mit 6 verschiedenen Amazon Mitarbeitern geschrieben. Ich musste das Gerät 5 mal auf Werkseinstellungen setzen, die meinen es fehlen mir Updates, mein Gerät zeigt : Ist auf dem aktuellsten Stand.

Läuft alles prima, bis ich eine App lade

Amazon meint: Gerät ist alt und wohl kaputt, ich soll es über das Trade Programm zurückschicken und 5€ bis 10€ bekommen. WOW

Gibt es da eine Möglichkeit dieses Software Problem zu lösen?
 
Ähnliche Themen - Amazon Fire Kindle HD, 3. Gen. Problem Antworten Datum
0
0
2